Silverlight support?

Sep 11, 2012 at 2:10 AM

Can confuser be used with Silverlight projects? Or are there any plans to support them?

I tried obfuscating a dll from one, but it hit a breakpoint and gave this error

System.NotSupportedException Message : Version not supported: 5.0.5.0

[Using Silverlight 5 (v 5.0.61118.0)]

Thanks

Sep 11, 2012 at 2:19 AM
Edited Sep 17, 2012 at 3:54 AM

[This is listed as a proposed feature: http://confuser.codeplex.com/workitem/8256 ]